.articles
{
  padding:0 5px 0 5px;
  margin:0;

}

.articles li
{
  position:relative;
  display:block;
  list-style:none;
  height:105px;
  margin:0;
  padding:0 23px 0 0;
  border-top:4px solid #c8c8c8;
}

.articles li h3
{
  font-size:20px;
  margin:6px 0 0 0;
  color:#821e12;
  width:232px;
}

.articles li h3 a
{
  color:#821e12;
}


.articles li .summary
{
  margin:6px 0 0 0;
  width:232px;
}

.articles li .fullArticle
{
  color:#0d7188;
  margin:0 165px 0 0;
}

.articles li .fullArticle a
{
  color:#0d7188;
}

.articles li .image
{
  width:140px;
  height:105px;
  background-color:#afafaf;
  position:absolute;
  top:0;
  left:0;
}


#articles_view_header
{
  padding:0;
  margin:0;
  border-bottom:1px solid #cfcfcf;
}

.articles_filter_label
{
  float:right;
  color:#821e12;
  width:70px;
}

.articles_filter_list
{
  float:right;
  width:280px;
}

.articles_filter_item label
{
  display:block;
  float:right;
  width:80px;
  clear:none;
}

.articles_filter_item input
{
  display:block;
  float:right;
  width:14px;
  border:1px solid #cfcfcf;
  clear:none;
}

#articles_view_searchBox
{
  background-color:#c8c8c8;
  height:21px;
  position:relative;
}

#articles_view_searchBox label
{
  position:absolute;
  left:160px;
  top:2px;
  width:auto;
}

#articles_view_searchBox input.field
{
  position:absolute;
  left:43px;
  top:2px;
  width:105px;
  height:12px;
}

#articles_view_searchBox input.submitImage
{
  position:absolute;
  left:4px;
  top:6px;
}

.category h2
{
  color:#821e12;
  margin:6px 5px 2px 0;
}  

#mainArticle
{
  width:423px;
  height:155px;
  position:relative;
  background-color:#e1a42a;
  margin-bottom:10px;
}

#mainArticle h3
{
  position:absolute;
  top:25px;
  right:10px;
  color:white;
  font-size:27px;
  margin:0;
  padding:0;
}

#mainArticle .summary
{
  position:absolute;
  top:62px;
  right:10px;
  width:195px;

}

#mainArticle .image
{
  position:absolute;
  top:0;
  left:0;
}

#mainArticle .fullArticle a
{
  position:absolute;
  bottom:20px;
  right:120px;
  color:#981209;
}
 
